Mercury API
ReadU32 Method (src)
Namespaces ► ThingMagic ► ByteIO ► ReadU32(BinaryReader)
Read big-endian Uint32 (e.g., firmware file header) from binary _stream
Declaration Syntax

C# | Visual Basic | Visual C++

    public static uint ReadU32(
    	BinaryReader src
    )

    Public Shared Function ReadU32 ( _
    	src As BinaryReader _
    ) As UInteger

    public:
    static unsigned int ReadU32(
    	BinaryReader^ src
    )

Parameters

src (BinaryReader)
  Binary input _stream

Return Value
Unsigned 32-bit integer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)